Last Comment Bug 547985 - Comment out nsw.gov.au in PSL
: Comment out nsw.gov.au in PSL
Status: RESOLVED FIXED
: fixed1.9.0.19, verified1.9.0.19, verified1.9.1, verified1.9.2
Product: Core
Classification: Components
Component: Networking (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
:
: Patrick McManus [:mcmanus]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-23 08:07 PST by Gervase Markham [:gerv]
Modified: 2010-03-22 16:33 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.2-fixed
.9-fixed


Attachments
Patch v.1 (524 bytes, patch)
2010-03-04 08:51 PST, Gervase Markham [:gerv]
pkasting: review+
mbeltzner: approval1.9.2.2+
mbeltzner: approval1.9.1.9+
mbeltzner: approval1.9.0.19+
Details | Diff | Splinter Review

Description Gervase Markham [:gerv] 2010-02-23 08:07:36 PST
The admin of nsw.gov.au, Shae Donelan <Shae.Donelan@services.nsw.gov.au> has emailed me requesting removal. We should comment out the relevant line with an annotation of who requested it.

Gerv
Comment 1 Gervase Markham [:gerv] 2010-03-04 08:51:12 PST
Created attachment 430319 [details] [diff] [review]
Patch v.1
Comment 2 Gervase Markham [:gerv] 2010-03-08 08:33:36 PST
hg commit -u ''  netwerk/dns/src/effective_tld_names.dat
netwerk/dns/src/effective_tld_names.dat
committed changeset 39108:b68bc22b6a3d

http://hg.mozilla.org/mozilla-central/rev/b68bc22b6a3d

Gerv
Comment 3 Mike Beltzner [:beltzner, not reading bugmail] 2010-03-08 10:34:09 PST
Comment on attachment 430319 [details] [diff] [review]
Patch v.1

a=beltzner for all branches; code freeze is tomorrow, so please get to this today if you can!
Comment 4 Gervase Markham [:gerv] 2010-03-08 11:30:23 PST
1.9.0:

Checking in netwerk/dns/src/effective_tld_names.dat;
/cvsroot/mozilla/netwerk/dns/src/effective_tld_names.dat,v  <--  effective_tld_names.dat
new revision: 1.18; previous revision: 1.17
done

1.9.1:

hg commit -u ''  netwerk/dns/src/effective_tld_names.dat
netwerk/dns/src/effective_tld_names.dat
committed changeset 26818:636888b29573

http://hg.mozilla.org/releases/mozilla-1.9.1/rev/636888b29573

1.9.2:

hg commit -u ''  netwerk/dns/src/effective_tld_names.dat
netwerk/dns/src/effective_tld_names.dat
committed changeset 33680:d7a431d55383

http://hg.mozilla.org/releases/mozilla-1.9.2/rev/d7a431d55383

Gerv
Comment 5 Marco Zehe (:MarcoZ) 2010-03-22 16:33:41 PDT
verified by looking at the changesets/pulled source code (in 1.9.0 case).

Note You need to log in before you can comment on or make changes to this bug.